@charset "UTF-8";

#contents_area{
	width:100%;
	margin:0px auto;
}

#header_area{
	width:100%;
	height:100px;
}

#logo{
	width:90%;
	max-width:400px;
	height:auto;
	margin:0 0 0 15px;
}

#key_visual{
	width:90%;
	margin:0 0 0 15px;
}

#footer_area{
	width:100%;
}

.right_area{
	width:100%;
	float:none;
}

#nav_area{
	width:100%;
	margin:15px auto;
}
#nav_area li{
	width: 33.33333333%;
	box-sizing: border-box;
	text-align: center;
}

#nav_area img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}
    
#nav_area li a{
	display: inline-block;
	margin: 0;
	width: 100%;
	height: 100%;
}

#nav_home{
	display:none;	
}

#nav_li_home{
	display:none;	
}

#welcome_area{
	max-width:660px;
	width:90%;
	float:none;
	font-size:14px;
	margin:30px 15px;
}
#welcome_line_top img{
	max-width:660px;
	width:100%;
}
#welcome_line_bottom img{
	max-width:660px;
	width:100%;
}

h1{
	font-size:18px;
}

.right_area{
	max-width:400px;
	width:90%;
	float:none;
	margin:0 0 0 15px;
}

.right_area a img{
	width:100% !important;
	height:auto !important;
}

#blog_btn{
	margin:20px 0 0 0;
}


